> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/powershell/da/powershell-commands/get-rdmprivilegedaccount.md).

# Get-RDMPrivilegedAccount

Get-RDMPrivilegedAccount henter forbindelsen objekt representing My Privilegeret konto, herunder dens legitimationsoplysninger, i Remote Desktop Manager.

### Synopsis

Hent forbindelsen representing 'My Privilegeret konto'.

### Syntaks

#### \_\_AllParameterSets

```
Get-RDMPrivilegedAccount [-ForcePromptAnswer <DialogResult[]>] [<CommonParameters>]
```

### Description

Hent forbindelsen representing 'My Privilegeret konto'. Alle pertinent oplysninger er i egenskaben Legitimationsoplysninger. På Windows, politikken DisableMyPrivilegedAccount prevent ved hjælp af denne cmdlet.

### Eksempler

#### Eksempel 1

```powershell
PS C:\> $privAcc = Get-RDMPrivilegedAccount
```

Gem privilegeret konto i variablen $privAcc. Adgang desired værdier i $privAcc.Legitimationsoplysninger.

#### Eksempel 2

```powershell
PS C:\> $privAcc = Get-RDMPrivilegedAccount; $privAcc.Credentials.SecretServerPassword = (ConvertTo-SecureString -AsPlainText 'aPassword'); $privAcc.Credentials.SecretServerUsername = 'aPassword'; $privAcc.Credentials.SecretServerDomain = 'aDomain'; Set-RDMPrivilegedAccount -Session $privAcc
```

Hent privilegeret konto. Modify hemmeligheden Serveren domæne, adgangskode og brugernavn værdi. Save modificatons. Adgangskoden ændring kan være seen i værdien ændring af feltet SafeSecretServerPassword.

### Parametre

#### -ForcePromptAnswer

Switch, der skal bruges med forsigtighed. Den besvarer automatisk prompter med spørgsmålene yes/no, yes/no/cancel eller ok/cancel. Ved flere prompter kan der sendes flere værdier til denne parameter. Følgende værdier accepteres:

* Yes: Acceptér prompten. Dækker værdierne OK og Automatic.
* No: Afvis prompten yes/no/cancel. "Cancel" er reserveværdien, hvis der ikke findes en "No"-værdi.
* Cancel: Annuller prompten yes/no/cancel. "No" er reserveværdien, hvis der ikke findes en "Cancel"-værdi.

```yaml
Type: System.Windows.Forms.DialogResult[]
DefaultValue: ''
SupportsWildcards: false
Aliases: []
ParameterSets:
- Name: (All)
  Position: Named
  IsRequired: false
  ValueFromPipeline: false
  ValueFromPipelineByPropertyName: false
  ValueFromRemainingArguments: false
DontShow: false
AcceptedValues: []
HelpMessage: ''
```

#### CommonParameters

Denne cmdlet understøtter de almindelige parametre: -Debug, -ErrorAction, -ErrorVariable, -InformationAction, -InformationVariable, -OutBuffer, -OutVariable, -PipelineVariable, -ProgressAction, -Verbose, -WarningAction og -WarningVariable. Yderligere oplysninger finder De i [about\_CommonParameters](https://go.microsoft.com/fwlink/?LinkID=113216).

### Noter

Yderligere oplysninger får De ved at skrive "Get-Help Get-RDMPrivilegedAccount -detailed". Tekniske oplysninger får De ved at skrive "Get-Help Get-RDMPrivilegedAccount -full".


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/powershell/da/powershell-commands/get-rdmprivilegedaccount.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
